> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anny.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get booking analytics/preferences for the customer



## OpenAPI

````yaml /developers/openapi/additional-internal.openapi.json get /api/v1/customer-account/analytics
openapi: 3.1.0
info:
  title: Additional Internal API
  version: '1.0'
servers:
  - url: https://b.anny.co
    description: Production
  - url: https://b.anny.eu
    description: Gov-Cloud
security: []
paths:
  /api/v1/customer-account/analytics:
    get:
      tags:
        - Analytics
      summary: Get booking analytics/preferences for the customer
      operationId: customer-account-analytics
      responses:
        '200':
          description: Booking preferences and analytics data
          content:
            application/json:
              schema:
                type: object

````